#main {
    padding: 0% 10%;
}

pre {
    background-color: whitesmoke;
    background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiP…dpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==);
    background-size: 100%;
    background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(50%, #f5f5f5), color-stop(50%, #e6e6e6));
    background-image: -webkit-linear-gradient(#f5f5f5 50%, #e6e6e6 50%);
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(50%, #f5f5f5), color-stop(50%, #e6e6e6));
    background-image: linear-gradient(#f5f5f5 50%, #e6e6e6 50%);
    background-size: 38px 38px;
    border: 1px solid #d4d4d4;
    display: block;
    line-height: 19px !important;
    margin-bottom: 10px;
    overflow: visible;
    overflow-y: hidden;
    padding: 0 0 0 4px;
}

code,
pre {
    color: #333333;
    font: 13px Monaco, "Courier New", "DejaVu Sans Mono", "Bitstream Vera Sans Mono", monospace;
    white-space: pre-wrap;
    word-wrap: break-word;
}

h1 {
    font-size: 13px;
    margin: 0px;
    padding: 0px;
    font-weight: bold;
    color: red;
}

.changelog-wrapper {
    display: inline-block;
}

.changelog {
    max-width: 1024px;
    margin: 0 auto;
}

#changelog-loading {
    width: 100%;
    text-align: center;
}

#changelog-loading img {
    width: 50px;
    height: 50px;
}

.changelog-header {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    margin: 25px 0;
    border-bottom: 1px solid #f4f4f4;
    padding-bottom: 15px;
}

.changelog-header>h1 {
    font-size: 25px;
    color: #000;
    margin-bottom: 0px !important;
}

.changelog-add-item {
    color: #000;
}

.changelog-add-item:hover {
    color: #aaa;
}

.changelog-week-wrapper {
    padding: 30px;
    border: 1px solid #c8c8c8;
    background: #fbfbfb;
    width: 100%;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    float: left;
    border-radius: 10px;
    margin: 20px 0px;
}

.changelog-week-title {
    font-size: 24px;
    font-weight: bold;
    color: #000;
}

.changelog-week-subtitle {
    font-size: 16px;
    padding: 0;
    margin: 0;
    color: #aaa;
}

.changelog-week-items-wrapper {
    margin-top: 25px;
}

.changelog-week-section-title {
    width: auto;
    display: inline-block;
}

.changelog-week-section-title>p {
    padding: 8px 15px;
    border-radius: 3px;
    width: auto;
    text-align: center;
    color: #fff;
    margin: 0;
}

.week-items-new>.changelog-week-section-title>p {
    background-color: #00A76C;
}

.week-items-changed>.changelog-week-section-title>p {
    background-color: #FF9900;
}

.week-items-fixed>.changelog-week-section-title>p {
    background-color: #00A7F7;
}

.changelog-item-wrapper {
    display: flex;
    flex-direction: row;
    align-items: center;
    margin-top: 7px;
}

.changelog-item-wrapper:hover>.changelog-item-delete {
    opacity: 1;
}

.changelog-item-wrapper:hover>.changelog-item-edit {
    opacity: 1;
}

.changelog-item-content {
    display: flex;
    flex-direction: row;
    align-items: center;
    color: #000;
    text-decoration: none;
}

.changelog-item-text {
    padding: 0;
    margin: 0;
}

.changelog-link-indicator {
    margin-left: 5px;
    color: #00A7F7;
    font-size: 12px;
}

.changelog-item-edit {
    color: #FF9900;
    margin-left: 10px;
    opacity: 0;
    transition: opacity 0.3s ease;
    will-change: opacity;
}

.changelog-item-delete {
    color: #F44643;
    margin-left: 10px;
    opacity: 0;
    transition: opacity 0.3s ease;
    will-change: opacity;
}

.changelog-item-wrapper:before {
    content: '•';
    margin-right: 7px;
    align-self: flex-start;
    font-size: 20px;
}

@media screen and (max-width: 1024px) {
.changelog-week-wrapper {
    padding: 10px;
}
}